<h1>Password Recovery</h1>
<% form_for(@password_recovery, '/users/recovery') do |f| %> 
	<%= f.label :email %>
 	<%= f.text_field :email %>
  <br/>
  <%= f.submit "Recovery", :class => "btn btn-primary" %>
<% end %>